<!DOCTYPE html>
<html>

<head>
  <title>POLL</title>
</head>

<body>
  <div style="text-align:center">
    <button><a href="mobx.html"/>Mobx App</button>
    <button><a href="vanilla.html"/>Vanilla React App</button>
  </div>
</body>

</html>